#!/bin/sh

AGI_BIN=/var/lib/asterisk/agi-bin
DUMPDROP=/var/crash/asterisk
SERVER_ID=`awk -F '=' '/ACCOUNT/ {print $2}' /etc/asterisk/fonality/globals.conf`
PORT=4574

killall -9 pbxtra.fast
sleep 1

# explicitly turn on core dumps
ulimit -c unlimited
if [[ -d $DUMPDROP ]]; then
	# change to directory to collect core dumps
	cd $DUMPDROP
fi
# Start pbxtra-fast on port 4574 with 5 children procs
$AGI_BIN/pbxtra.fast $SERVER_ID $PORT 



